<?
# ID Информационной системы
$InformationSystem_id=12;

# Количество записей на страницу
$items_on_page=30;

# Создаем экземпляр объекта Информационные системы
$InformationSystem = new InformationSystem();

# Изменяем параметры страницы (заголовок, описание и т.п.)
$InformationResult = $InformationSystem->ShowInformationSystemPageConfig($InformationSystem_id,$items_on_page);
?>